Bug 18800 - Patron card images: Add some more explanation to upload page and fix small translatability issue
Summary: Patron card images: Add some more explanation to upload page and fix small tr...
Status: Pushed to Stable
Alias: None
Product: Koha
Classification: Unclassified
Component: I18N/L10N (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Marc Véron
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-06-14 09:09 UTC by Marc Véron
Modified: 2017-07-31 11:33 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 18800: Patron card images: Add some more explanation to upload page and fix small translatabiity issue (4.54 KB, patch)
2017-06-14 09:14 UTC, Marc Véron
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 18800: Patron card images: Add some more explanation to upload page and fix small translatabiity issue (4.60 KB, patch)
2017-06-14 11:55 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 18800: Patron card images: Add some more explanation to upload page and fix small translatabiity issue (4.66 KB, patch)
2017-06-16 17:26 UTC, Brendan Gallagher
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Marc Véron 2017-06-14 09:09:56 UTC
The file koha-tmpl/intranet-tmpl/prog/en/modules/help/patroncards/image-manage.tt has a small translatability issue (sentence splitting bi html tags).

Additionally it there could be a little bit more explanation about uploading, using and replacing such images.
Comment 1 Marc Véron 2017-06-14 09:14:27 UTC
Created attachment 64278 [details] [review]
Bug 18800: Patron card images: Add some more explanation to upload page and fix small translatabiity issue

The file koha-tmpl/intranet-tmpl/prog/en/modules/help/patroncards/image-manage.tt
has a small translatability issue (sentence splitting bi html tags).

This patch fixes it and adds a little bit more explanation about uploading, using and replacing such images.

To test:
- Verify that text changes make sense
- Apply patch
- Go to Home > Tools > Patron cad creator > Images and verify
  that the page displays properly
Comment 2 Owen Leonard 2017-06-14 11:55:06 UTC
Created attachment 64281 [details] [review]
[SIGNED-OFF] Bug 18800: Patron card images: Add some more explanation to upload page and fix small translatabiity issue

The file
koha-tmpl/intranet-tmpl/prog/en/modules/help/patroncards/image-manage.tt
has a small translatability issue (sentence splitting by html tags).

This patch fixes it and adds a little bit more explanation about
uploading, using and replacing such images.

To test:
- Verify that text changes make sense
- Apply patch
- Go to Home > Tools > Patron card creator > Images and verify
  that the page displays properly

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 3 Brendan Gallagher 2017-06-16 17:26:12 UTC
Created attachment 64408 [details] [review]
Bug 18800: Patron card images: Add some more explanation to upload page and fix small translatabiity issue

The file
koha-tmpl/intranet-tmpl/prog/en/modules/help/patroncards/image-manage.tt
has a small translatability issue (sentence splitting by html tags).

This patch fixes it and adds a little bit more explanation about
uploading, using and replacing such images.

To test:
- Verify that text changes make sense
- Apply patch
- Go to Home > Tools > Patron card creator > Images and verify
  that the page displays properly

Signed-off-by: Owen Leonard <oleonard@myacpl.org>

Signed-off-by: Brendan A Gallagher <brendan@bywatersolutions.com>
Comment 4 Jonathan Druart 2017-06-21 14:28:17 UTC
Pushed to master for 17.11, thanks to everybody involved!
Comment 5 Fridolin SOMERS 2017-06-29 07:31:26 UTC
Pushed to 17.05.x, will be in 17.05.02
Comment 6 Katrin Fischer 2017-06-29 20:39:40 UTC
This patch has been pushed to 16.11.x and will be in 16.11.10.
Comment 7 Mason James 2017-07-31 11:33:30 UTC
Pushed to 16.05.x, for 16.05.15 release